/* --------- */
/* Align CSS */
/*-----------*/

.center      { text-align: center;  }
.left        { text-align: left;    }
.right       { text-align: right;   }
.top         { vertical-align: top; }
div.rule     { padding: 5px; }
th.hr, td.hr { border: thin solid silver; }

/* -------- */
/* Font CSS */
/* -------- */

body         { font:        normal 100%      sans-serif;                                                  } /* "Arial", */
h1,h2,h3     { font-family:                  serif;                                                       } /* "Times New Roman", */
h4           { font-family:                  serif;      text-decoration: underline;                      } /* "Times New Roman", */
pre          { font:        normal 100%/100% monospace;                                                   } /* "Courier New", */
table        { font:        bold   100%      sans-serif; text-align: left;                                } /* "Arial", */
table.space  { font-weight: normal;                                                                       }
table.rule   { font-weight: normal;                                                                       }
caption      { font:        bold   100%      serif;       text-align: center; text-decoration: underline; } /* "Times New Roman", */
col.kana     { font:        normal 100%      sans-serif;                                                  } /* "MS PMincho", */
col.number   { font-family:                  serif;       text-align: right;                              } /* "Courier New", */
th           { font:        bold   100%      serif;       text-align: center; vertical-align: middle;     } /* "Times New Roman", */
td.annotate  { font-weight: normal;                                                                       }
dt           { font:        bold   100%      serif;                                                       } /* "Times new Roman", */
em.underline { font-style:  normal;                       text-decoration: underline;                     }
em.kana      { font:        normal 100%      serif;                                                       } /* "MS PMincho", */
em.roman     { font:        bold   100%      sans-serif;                                                  } /* "Arial", */

/* --------- */
/* Color CSS */
/* --------- */

.lime        { background: lime;    }
.fuchsia     { background: fuchsia; }
.aqua        { background: aqua;    }
.yellow      { background: yellow;  }

em.blue      { background: transparent; color: blue; font-style: normal; }
em.red       { background: transparent; color: red;  font-style: normal; }

body         { background: black; color: white; }
div.rule     { border: thin solid white; }
a:link       { color: yellow; }
a:visited    { color: aqua; }
